// General imports

import java.util.Scanner;

public class Solution {
  public static void main(String[] args) {
    Scanner sc = new Scanner(System.in);

    // Write code here

    int a = sc.nextInt();
    System.out.println(a);

    sc.close();
  }
}

